Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit4
Class CustomRunner.IgnoreImpl

    java.lang.Object
      org.hibernate.testing.junit4.CustomRunner.IgnoreImpl

All Implemented Interfaces:
  Annotation, org.junit.Ignore

Enclosing class:
  CustomRunner

    public static class CustomRunner.IgnoreImpl

extends Object
implements org.junit.Ignore

Constructor Summary
`CustomRunner.IgnoreImpl(String value)`

Method Summary
`Class<? extends Annotation>` | `annotationType()`
`String` | `value()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.lang.annotation.Annotation
`equals, hashCode, toString`

Constructor Detail

### CustomRunner.IgnoreImpl

    public CustomRunner.IgnoreImpl(String value)

Method Detail

### value

    public String value()

### annotationType

    public Class<? extends Annotation> annotationType()

  Specified by:
    `annotationType` in interface `Annotation`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.